24/7 Australian Sales & SupportCall 13 24 85
View all Products Close Menu Menu
TLS supported email software applications
Updated Wednesday December 30th 2020 / Category Web Hosting

Microsoft Outlook

Microsoft Outlook 2003 and 2007 will likely have issues connecting using TLS, as it’s not supported in those Outlook versions. Outlook versions 2013 and above do support TLS encryption.

Thunderbird

Mozilla Thunderbird does support TLS, if it’s not working then you should make sure to update to the latest version of Thunderbird.

Mac Mail and Outlook for Mac

Older versions of Mac OSX and Mac Mail do not support TLS or newer versions of TLS. If you’re having issues connecting, you may need to update your operating system and Mac Mail to the latest version to resolve the problem.

Android Mail App

Android versions 1.0 to 4.4.4 do not support TLS 1.2 or above, so you may have issues connecting if you’re using an older Android device or version.

iOS Mail

IOS 4 and older do not support TLS 1.2 or above. This means that very old IPhones or versions of IOS will have issues connecting.

How can I configure my email software to connect securely?

See the links to the various guides in this article, that explain how to make sure your email software is connecting securely with TLS encryption.

 

Can’t find the answers you're looking for? Check out these other methods of support!